
	  BODY     {
	  font-family: Arial CE, sans-serif, Verdana, Helvetica CE, Helvetica; 
	  color: #ffffff; 
	  font-size: 12px;
	  background-color : #000000;
	  
	  scrollbar-arrow-color: #ffffff;
	  scrollbar-base-color: #000000; 
      scrollbar-face-color: #630000;
	  }
	.border { border: 1px solid #C0C0C0;
	  }
      
	  TD    {
	  font-family: Arial CE, sans-serif, Verdana, Helvetica CE, Helvetica; 
	  color: #ffffff; 
	  font-size: 12px; 
	  }
      TD.name    {
      font-family: Arial CE, sans-serif, Verdana, Helvetica CE, Helvetica;
      color: #FDF5E6;
      font-size: 16px;
      font : bold;
      }
	  TD.povinne    {
	  font-family: Arial CE, sans-serif, Verdana, Helvetica CE, Helvetica; 
	  color: #EEB285; 
	  font-size: 12px; 
	  }
	  INPUT.button    {
      font:bold;
      background-color: #FDF5E6;
      }
	 .tlacitko        {
     font: 12px;
     color:#EEB285;
     background-color:black;
     border:1px solid #C0C0C0;
     width:70px;
     margin-top:8px;
     }
  
      A, A:link, A:visited {text-decoration: none; font-size: 12px; color: #FAF0E6; }
	  A:hover  {color: #FAF0E6; font-size: 12px; text-decoration: underline;  } 
	
	  A.b, A.b:link, A.b:visited {text-decoration: none; font-size: 12px; color: #ffffff; }
	  
	  A.c, A.c:link, A.c:visited {text-decoration: none; font-size: 14px; color: #FAF0E6;  filter:glow(color=#red, strength=4);}
	  A.c:hover  {color: #FAF0E6; font-size: 14px; text-decoration: underline;  }